// ID:ID, LotteryCount:抽奖次数, NeedCount:需要钻石, TicketCount:奖励抽奖券数量

export default class M_ActivityKingCraftLotteryShop {
  private static data =
      {"1":{"ID":1,"LotteryCount":1,"NeedCount":10,"TicketCount":1}

      ,"2":{"ID":2,"LotteryCount":10,"NeedCount":96,"TicketCount":10}

      }// ID:ID, LotteryCount:抽奖次数, NeedCount:需要钻石, TicketCount:奖励抽奖券数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}